.ligne {
    border: 1px solid grey;
    border-radius: 5px;
}

.firstRow {
    background-color: lightgray;
    border: 1px solid gray;
    border-radius: 5px;
}

.bouton {
    margin-top: 20px !important;
}

StyledBreadcrumb span {
    margin: 0;
}

@media only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px) {
    .userDetails td:nth-of-type(1):before {
        content: "Objet" !important;
    }
    .userDetails td:nth-of-type(2):before {
        content: "Début d'accès" !important;
    }
    .userDetails td:nth-of-type(3):before {
        content: "Fin d'accès" !important;
    }
    .userDetails td:nth-of-type(4):before {
        content: "Actions" !important;
    }
}

@media only screen and (min-width: 1024px) and (max-height: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {
    .userDetails td:nth-of-type(1):before {
        content: "Objet" !important;
    }
    .userDetails td:nth-of-type(2):before {
        content: "Début d'accès" !important;
    }
    .userDetails td:nth-of-type(3):before {
        content: "Fin 'accès" !important;
    }
    .userDetails td:nth-of-type(4):before {
        content: "Actions" !important;
    }
}